Subject: Re: Request for hike in salary
From: AHMED ISMAT <[email-masked]>
To: HR <[email-masked]>
Date: Mon, 1 Mar 2021 06:42:58 -0700 (MST)

Hi Ma'am, 

Thanks for your reply, 

About the performance i'm doing above the target and punctuality i never came late. 

Regards 
Ahmed Ismat 

From: "HR" <[email-masked]> 
To: "AHMED ISMAT" <[email-masked]> 
Sent: Monday, 1 March, 2021 14:57:04 
Subject: Re: Request for hike in salary 

Hi Dear, 

I check with the management so your performance is not as good that we can raise your salary. We need 2 months more to evaluate how its going on 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 18 Feb, 2021, at 22:06, AHMED ISMAT <[email-masked]> wrote: 

Dear Ma'am, 

I'm grateful for the opportunity for work for this esteemed company.It is such rewarding experience being part of a professional group of people working hard to reach a common goal. 

As you informed me that,I will get hike in salary after checking my performance and punctuality. 

Please be informed that i have been completing all the tasks have been assigned to me and was putting all of my efforts to meet the expectations. 

please take my request into consideration. 

Looking forward to hearing from you. 

Regards 
Ahmed Ismat